{
  "title": "Spread My Wings",
  "artist": "Grazepoint",
  "artist_alias": "DJ Timotei feat. Slothington",
  "composers": [
    "Zun",
    "DJ Timotei"
  ],
  "vocals": [
    "Slothington"
  ],
  "writers": [
    "DJ Timotei"
  ],
  "audio": "spread_my_wings.ogg",
  "creator": "mvluna",
  "original_title": "彼岸帰航～Riverside View",
  "bpm": 160,
  "bpm_string": "160",
  "preview_start": 37650,
  "charts": {
    "extreme": {
      "file": "extreme.json",
      "stars": 9,
      "note_usage": [
        1
      ],
      "hash": "abfeb951b85fa88d8ad19d042f576dc944e616ae",
      "max_score": 479000
    },
    "hard": {
      "file": "hard.json",
      "stars": 7,
      "note_usage": [
        1
      ],
      "hash": "45684a67af9a328af18a2371e07b9087f599f188",
      "max_score": 380000
    },
    "normal": {
      "file": "normal.json",
      "stars": 4.5,
      "note_usage": [
        1
      ],
      "hash": "294f40a9d009280fc91b94e6db5c40ee0a00a9c9",
      "max_score": 300000
    },
    "easy": {
      "file": "easy.json",
      "stars": 1.5,
      "note_usage": [
        1
      ],
      "hash": "5199bf7fa2b1600a67fc213b30e262e5a2db6732",
      "max_score": 198000
    }
  },
  "preview_image": "preview.jpg",
  "background_image": "background.png",
  "circle_logo": "circle_logo.png",
  "ugc_service_name": "Steam Workshop",
  "ugc_id": 3105044180,
  "start_time": -2200,
  "has_audio_loudness": true,
  "audio_loudness": -7.148316,
  "timing_changes": [
    {
      "time": -1119,
      "bpm": 160,
      "time_signature": {
        "numerator": 4,
        "denominator": 4
      },
      "type": "TimingChange"
    }
  ],
  "type": "Song"
}